{% extends 'base.html.twig' %}

{% block title %}Cierres{% endblock %}

{% block body %}
    <h1>Cierres</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ cierre.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_cierres_index') }}">back to list</a>

    <a href="{{ path('app_cierres_edit', {'id': cierre.id}) }}">edit</a>

    {{ include('cierres/_delete_form.html.twig') }}
{% endblock %}
